<bugID>940733<Summary>When opening subviews in the panel menu, scroll bar flickers (appears, then disappears) during animation</Summary><Description>This isn't a functional problem, but when I click the "history" button in the new Australis menu, during the animation where the history slides open, a scrollbar flickers visible then invisible.  This is a little visibly jarring and could potentially contribute to missed animation frames.

For reference, I'm using FF Nightly on Ubuntu.</Description></bugID>